
Grupo 2 - Feature #38

Feature # 37 (New): Programacion y Movimiento del Robot

Programación de los Patrones

09/11/2017 05:05 PM - Ivan Vasquez

Status: Closed Start date: 09/26/2017

Priority: Normal Due date: 11/28/2017

Assignee: Javier Rojas Butrón % Done: 100%

Category: Creatividad Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Tipos de patrones y el algoritmo que utilizaran.

History

#1 - 09/14/2017 09:45 PM - Sebastian Henriquez

- Subject changed from Patrones en el cubo. to Creación y Programación de los Patrones

- Due date changed from 10/05/2017 to 10/10/2017

- Start date changed from 09/14/2017 to 09/26/2017

- Parent task set to #37

#2 - 09/14/2017 09:59 PM - Sebastian Henriquez

- Subject changed from Creación y Programación de los Patrones to Programación de los Patrones

- Assignee changed from Katherine Fuentes to Ivan Vasquez

#3 - 09/28/2017 09:12 AM - Jean Paul Vadulli

- % Done changed from 0 to 20

#4 - 10/05/2017 11:18 AM - Sebastian Henriquez

- % Done changed from 20 to 40

#5 - 10/12/2017 11:11 AM - Jean Paul Vadulli

- % Done changed from 40 to 90

#6 - 10/19/2017 06:48 PM - Javier Rojas Butrón

- Assignee changed from Ivan Vasquez to Katherine Fuentes

#7 - 10/19/2017 06:53 PM - Javier Rojas Butrón

- Assignee changed from Katherine Fuentes to Javier Rojas Butrón

#8 - 11/16/2017 08:32 AM - Ivan Vasquez

- Due date changed from 10/10/2017 to 11/23/2017

#9 - 11/28/2017 09:10 AM - Javier Rojas Butrón

- Due date changed from 11/23/2017 to 11/28/2017

- Status changed from New to Closed

- % Done changed from 90 to 100
